/*-------------------- S General Styles --------------------*/
h1, h2, h3, p {margin-top:0}
h1 {color:#77b82a; font-size:36px; font-family:'Ubuntu', Arial, Helvetica, sans-serif; font-weight:bold; line-height:1.4}
h2 {color:#218bc9; font-size:30px; font-family:'Ubuntu', Arial, Helvetica, sans-serif; font-weight:bold; line-height:1.4}
h3 {color:#77b82a; font-size:26px; font-family:'Ubuntu', Arial, Helvetica, sans-serif; font-weight:normal; line-height:1.4}
hr {color:white; border:1px dashed #CCCCCC; border-width:1px 0; height:0}
p, td, body, div, span {color:#2f2f2f; font-size:16px; font-family:'Ubuntu', Arial, Helvetica, sans-serif; line-height:1.4; font-weight:300}
a {color:#77b82a}
img {border:none}
.box {border:1px solid #E0DFE3}
.buttons {font-family:'Ubuntu', Arial, Helvetica, sans-serif; font-size:11px; cursor:pointer}
.footer, .footer a, .footer p, .footer div {font-family:'Ubuntu', Arial, Helvetica, sans-serif; font-size:13px; color:#bdd1e0; width:100%; text-align:center; padding:0 !important; line-height:1.4}
.fields {font-family:'Ubuntu', Arial, Helvetica, sans-serif; border:1px solid #D8D8D8; color:#3C3C3C; font-size:11px}
form {margin:0; padding:0}
.boxtop2, .boxtop2 p, .boxtop2 td, .boxTop2, .boxTop2 p, .boxTop2 td {background-color:#666666; color:#FFFFFF}
.boxTop, .boxTop p, .boxTop td, boxTop div {color:#FFFFFF; background-color:#333333}
.line1 {background:#eee}
.cartImage {background:#fff; text-align:center; border:1px solid #ddd}
.searchLink2 {visibility:hidden}
.searchText {padding:5px 0 0 14px}
.tellAFriend, .tellAFriend p, .tellAFriend .normalText {text-align:left; color:#999999}
.bodyPrintPage {background-image:none; background-color:#FFFFFF}
.footer p {margin:0}
.footerCompany {margin:0}
.alert {color:red !important; font-weight:bold; font-size:11px !important; text-decoration:none; text-align:center; border:1px solid red !important; padding:5px; margin:15px}
.bgOn {background-color:#77b82a; color:#FFFFFF; font-weight:bold; cursor:default; border-width:0 1px 0 0; border-right-width:1px; border-right-style:solid; border-color:#999999; padding-left:5px}
.bgOff {font-weight:bold; background-color:#5C5C5C; color:#FFFFFF; cursor:pointer; border-right-width:1px; border-right-style:solid; border-right-color:#999999; padding-left:5px}
.boxtop2 {font-weight:normal; color:#dddddf; background-color:#77b82a; font-family:'Ubuntu', Arial, Helvetica, sans-serif; padding:3px; font-size:11px; text-indent:7px; font-weight:bold}
body .bodyPrintPage, .bodyPrintPage, .bodyPrintPage .normalText, .tellAFriend, .tellAFriend .normalText, .bodyPrintPage .footer, .bodyPrintPage .printPage, .bodyPrintPage div, .bodyPrintPage p, .bodyPrintPage td, .bodyPrintPage span, .bodyPrintPage h1, .bodyPrintPage h2, .bodyPrintPage h3 {color:#000000; background-color:#FFFFFF !important; background-image:none !important}
.printPage {color:#000000}
/*-------------------- E General Styles --------------------*/

/*-------------------- S Gallery Styles --------------------*/
.gallery table {width:100%; height:150px}
.galleryBlock {border:1px solid #ddd; text-align:center; margin:0 auto; width:100%}
.galleryBlockOver {background-color:#eee; border:1px solid #ccc; cursor:pointer}
/*-------------------- E Gallery Styles --------------------*/

/*-------------------- S Catalogue Listing Styles --------------------*/
.catalogueListing {margin:. auto}
.catalogueListing h1 {text-align:left}
.catalogueBlock {background-color:#FFFFFF; border:1px solid #999999; width:116px; cursor:pointer}
.catalogueBlock2 {background-color:#e6e6e6; border:1px solid #999999; width:116px; cursor:pointer}
/*-------------------- E Catalogue Listing Styles --------------------*/

/*-------------------- S Catalogue Item View Styles --------------------*/
.catalogueImage {border:1px solid #CCCCCC}
.catalogueTabs {background-color:#FFFFFF; cursor:pointer; font-family:'Ubuntu', Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#333333; text-align:center; height:30px}
.catalogueTabsOn {background-color:#77b82a; cursor:default; color:#ffffff; border:1px solid #999999; border-width:0 1px 0 0}
.catalogueTabsOff {background-color:#5c5c5c; cursor:pointer; color:#ffffff; border:1px solid #999999; border-width:0 1px 0 0}
.catalogueImageThumbs {padding:5px 0}
.catalogueThumb {cursor:pointer; margin-right:5px; border:1px solid #5c5c5c}
.catalogueMainImageCell {}
.catalogueMainImage {border:1px solid #999999; background-color:#CCCCCC; margin-right:5px}
.catalogueItemHeading {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; text-align:left; width:100%; padding:15px 0 5px 0}
.catalogueItemLabel {font-family:'Ubuntu', Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; width:30%}
.catalogueItemValue {font-family:'Ubuntu', Arial, Helvetica, sans-serif; text-align:left; font-size:11px; width:70%; padding:3px}
.catalogueDetails {padding:15px; text-align:left; margin-right:10px}
.catalogueDetailsCell {border:1px solid #5c5c5c}
.catalogueDetailsDiv {width:90%}
.catalogueDetailsDiv ul, .catalogueDetailsDiv li, .catalogueDetails li, .catalogueDetails ul {margin:0px 10px 10px 10px; padding:0px; line-height:17px; list-style-type:disc}
.catalogueSmallBox {height:135px; width:100%}
.catalogueThumbCell {margin-top:5px; margin-bottom:5px}
.catalogueAll {width:100%; text-align:left; padding-bottom:50px}
.catalogueButton {font-family:'Ubuntu', Arial, Helvetica, sans-serif; font-size:11px; margin-top:10px}
/*-------------------- E Catalogue Item View Styles --------------------*/

/*-------------------- S Custom Form Styles --------------------*/
.customFormTable {text-align:left; width:auto !important}
.customFormBothCells {text-align:center}
.customFormIncomplete td {background-color:#ffd5d5; border-bottom:1px solid #ffffff}
.customFormDescCell {text-align:right}
.customFormInputCell {text-align:left}
.customFormContainerDiv table tr {background-color:transparent!important}
/*-------------------- E Custom Form Styles --------------------*/

/*-------------------- S Calendar Styles --------------------*/
.calendar a {text-decoration:none; font-weight:bold}
#calendar {width:100%}
#monthLabel {font-size:14px; color:#77b82a; font-weight:bold}
#yearLabel {font-size:14px; font-weight:bold; text-align:center; color:#77b82a}
#calendarMonth table {background-color:#DDDDDD}
#calendarMonth {}
.month {height:500px}
.dayHeading {font-size:9px; text-align:center; height:1px; background-color:#FFFFFF; padding-top:10px}
.dayHeading a, .dayheading td {}
.day {border-right:1px solid white; border-bottom:1px solid white; padding:3px; height:30px; background-color:#bbbbbb; /*	background-image:url(calendarBG.gif); */background-repeat:no-repeat; background-position:left top}
.weekend .day_num {color:#ffffff}
.day_num td {background-color:#999999; height:100%}
.weekend {background-color:#6f6f6f; background-image:url(weekendBG.gif); background-repeat:no-repeat; background-position:left top}
.weekend td {width:120px; color:#ffffff}
.blank {background-color:#dddddd; background-image:url(spacer.gif)}
.calendar_heading {font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; color:#77b82a}
/*-------------------- E Calendar Styles --------------------*/

/*-------------------- S Repository Styles --------------------*/
.repositoryfolders {background-color:#565656; border:1px solid #666666}
.repositoryfiles {background-color:#464646; border:1px solid #666666}
.repline1 {background-color:#cccccc}
.repline2 {background-color:#dddddd}
.repline1 td {padding:10px}
.repline1 a {color:#333333}
.repline2 td {padding:10px}
.repline2 a {color:#333333}
.repository .boxTop, .repository .boxTop p, .repository .boxTop td, .repository .boxTop a {background-color:#494949; padding:10px; color:#FFFFFF}
.repository .boxTop2, .repository .boxTop2 p, .repository .boxTop2 td {background-color:#666665; padding:10px; color:#FFFFFF}
.text td {vertical-align:top; padding:3px 10px 7px 10px}
.text a {color:#FFFFFF}
.text img {position:relative; left:-5px; top:3px}
.repository h1 {margin:0px 0px 5px 0px}
/*-------------------- E Repository Styles --------------------*/

/*-------------------- S Weather RSS Styles ---------------------*/
#weather {padding:13px}
.weatherConditionAbove {text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; padding-bottom:5px}
.weatherConditionBelow {display:none}
.imageCell {padding-right:5px}
.cityCell {font-size:13px; font-weight:bold}
.cityCell p {margin:0px; font-family:Arial, Helvetica, sans-serif}
.currentWeather {font-size:28px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; width:1%; padding-right:8px}
.weatherLimits {font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal}
.weatherCurrently {}
/*-------------------- E Weather RSS Styles ---------------------*/
.customFormDescCell {text-align:right!important}
.customFormBothCells {text-align:left}
.categoryProductImage {margin:0 auto!important}
.categoryProductImage a {border:1px solid #ccc; display:block; width:120px; padding:0px}
.customFormTable .line1 {background:none}
/* start ------------------------------- Video Gallery Styles ------------------------------- */

.videoGallery {width:100%; margin-left:-10px; text-align:center}
.videoThumbTable td {height:150px; vertical-align:middle; text-align:center; padding-left:10px}
.videoThumbTitle {height:1px!important; padding:5px 0 5px 0}
.videoThumb a {height:150px; display:table-cell; vertical-align:middle; background:#eee; border:1px solid #ccc}
.videoThumb a:hover {background:#ddd; border:1px solid #bbb}
/* end ------------------------------- Video Gallery Styles ------------------------------- */

/* start ------------------------------ Article Styles -------------------------------------*/
.articleCategoryLink {font-size:16px; margin:10px 0 10px 0}
.articleCategoryLink a {text-decoration:none; font-weight:bold; display:block; border-bottom:1px solid #ccc; padding:3px 0; font-family:arial}
.articleLink {}
.articleLink a {display:block; padding:2px 0 2px 17px; /*background:url(arrow.gif) 7px 7px no-repeat; */text-decoration:none}
.articleLink a:hover {text-decoration:underline}
/* end ------------------------------ Article Styles -------------------------------------*/

/* start ------------------------------ Blog Styles -------------------------------------*/
.blogHeader h2 {margin:0px 0 8px 0; font-weight:normal}
.blogEntry {margin:0px 0 0 0; clear:both}
.blogHeader {clear:both}
.blogTime {border:1px solid #ddd; padding:3px 5px 3px 5px; text-align:left; background:#f7f7f7; margin:0 0 10px 0}
.blogTime p {margin:0px; font-style:italic}
.blogContinueReading {margin:0 0 20px 0}
.blogFooter {color:#fff; border-bottom:1px solid #ccc; display:block!important; width:100%; text-align:right; padding:0 0 20px 0; margin:0 0 20px 0}
.blogFooter a {display:inline; text-decoration:none; border:1px solid #ccc; padding:2px 16px; background:#eee; margin:0 0 0 -8px; font-size:10px!important; font-family:arial}
.blogFooter a:hover {border:1px solid #bbb; background:#ddd; color:#333}
.blogContinueReading a {text-decoration:none; border:1px solid #ccc; padding:2px 16px; background:#eee; margin:0 0 0 0px; font-size:10px!important; font-family:arial}
.blogContinueReading a:hover {border:1px solid #bbb; background:#ddd; color:#333}
.blogBreadCrumb {margin:0 0 10px 0}
.blogBreadCrumb a {text-decoration:none}
.blogBreadCrumb a:hover {text-decoration:underline}
.blogComment {border:0px!important}
.blogCommentsHeading h1 {margin:20px 0 10px 0}
.blogFooter a[name] {visibility:hidden}
.blogBody img {border:1px solid #ccc; margin:0 10px 5px 0; padding:3px!important}
/* end ------------------------------ Blog Styles -------------------------------------*/

/*-------------------- S Guestbook Styles ---------------------*/
.guestbook-entry {border:1px solid #ccc; margin:0 0 10px 0; padding:13px; background:#f1f1f1}
.guestbook-entry div, .guestbook-entry span {color:#666; font-size:11px; font-family:verdana; margin:0 0 3px 0}
.guestbook-entry span {font-weight:bold; width:100px; display:block; float:left}
.message span {float:none; margin:10px 0 6px 0; width:100%; padding:0 0 3px 0}
/*-------------------- E Guestbook Styles ---------------------*/

/*-------------------- S Case Study Styles ---------------------*/
.caseStudyOne {margin:0 10px 0 0}
.caseStudyHeading {margin:0px!important; padding:0px!important}
.caseStudyTwoBox {background:#fff!important; padding:0px!important}
.caseStudyTwoBox ul {padding:0px 23px 0 13px; margin:0px!important; text-align:center; list-style-type:none}
/*-------------------- E Case Study Styles ---------------------*/

/*------------------------S Shop Styles----------------------------*/
.shopCartItem .boxTop2 {padding:3px 5px; border-bottom:1px solid #ccc; border-right:1px solid #ccc; font-weight:bold}
.boxTop2 .currencySign {color:#fff}
.shopCartItem {margin:10px 0; border:1px solid #ccc; border-width:1px 0 0px 1px}
.shopSubtotal {background:#eee; font-size:11px; font-family:verdana; padding:0px 5px; border:1px solid #ccc; border-width:1px 1px 1px 0}
.shopCartItem .currencySign {font-size:11px; font-family:verdana; font-weight:normal}
.shopCartItem .line1, .shopCartItem .line2 {vertical-align:middle; padding:3px 5px; border-right:1px solid #ccc; background-color:#fff; border-width:0 1px 1px 0}
.cartImage {height:auto; text-align:center; border-right:1px solid #ccc; border-width:0px 1px 0 0}
.cartImage img {margin:5px}
.shopCartItem table {width:1%}
.shopCartItem table td {vertical-align:middle}
.shopCartItem table td .fields {margin:10px 0px 0 0!important}
/*------------------------E Shop Styles----------------------------*/

/*------------------------S Forum Styles---------------------------*/
.forumTableBackground .boxTop td {padding:8px}
.headingTable {margin:0 0 5px 0}
.forumTableBackground .boxtop2 td {padding:5px; text-indent:0px}
.forumPostField {padding:5px 5px 15px 5px; border:1px dashed #ccc; border-width:0 0 1px 0}
.line td {vertical-align:middle}
.forumAuthor {font-weight:bold; display:block; padding:3px 6px}
.forumDetails {font-size:10px; display:block; padding:0 6px}
.forumLastColumn {text-align:center}
.footerTable {border:0px; margin:5px}
#previewLink {background:#ccc; text-align:center; width:50px; border:1px solid #777; padding:2px 3px; margin:0 2px 0 0}
#postMessage {width:99%!important}
.forumTableBackground .boxTop a {white-space:nowrap}
.signupTable td {padding:3px 2px 3px 20px}
.signupTable td .fields {margin:0 0 0 -15px}
.loginTable td {padding:3px 2px 3px 10px}
.loginTable td .fields {margin:0 10px 0 -15px}
.topicTable .normalText td a {font-size:11px; text-decoration:none}
.topicTable .normalText td a:hover {text-decoration:underline}
.topicTable .line td {border:1px dashed #ccc; border-width:1px 0 0px 0}
#forum_threads td {padding:5px 10px; font-size:10px}
#forum_threads .boxtop2 td {font-size:11px!important}
/*------------------------E Forum Styles---------------------------*/

/*---------(s) FAQ Styles----------*/
.faqQuestion {padding-left:17px; text-indent:-17px}
.faqView a {text-decoration:none}
.faqView a:hover {text-decoration:underline}
.faqView div {border:1px dashed #ccc; padding:5px 5px 25px 5px; margin-left:17px; margin-bottom:20px}
.faqView div p {margin:0px}
/*---------(e) FAQ Styles----------*/

/*Shop Price Color Styles*/
#nsi-prod-details #nsi-price, #nsi-price span.nsi-currency-symbol {color:#77b82a !important}
.nsi-shop-listing-price, .nsi-listing-price {color:#77b82a !important}